Subject: http://www.ietf.org/mail-archive/ietf/Current/maillist.html

From: "James P. Salsman" <[email-masked]>
Date: Sun, 11 Feb 2001 23:16:04 -0800 (PST)

What happened to the mailing list archive at:?

  http://www.ietf.org/mail-archive/ietf/Current/maillist.html

It has been stuck for the better part of a week.  Is someone actually 
implementing a rule-based auto-moderator to replace all of the long, 
HTML-only, and redundant IETF Discussion messages with a URL to their 
position in the archive?

I prefer to read this list on the HTML or in newsgroup archives, 
primarily because of ease of skipping the antivirus warning floods.

Cheers,
James